/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Malware-Entfernung";
"ModuleTitleDisplayText" = "Malware-Entfernung durch";
"ModuleHeaderText" = "Malware-Entfernung durch";
"ModuleDescriptionText" = "Führen Sie eine gründliche Überprüfung Ihres Mac durch, um alle Schwachstellen Ihres Systems aufzudecken.";
"ModuleProgressTitle" = "Suche nach Schadsoftware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Entfernen";
"ButtonTitle_ManuallyClean" = "Entfernen";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Malware-Entfernung";

"ModuleIntro_MoonlockInfo_Title" = "Die Malware-Entfernung von CleanMyMac\nbasiert jetzt auf der Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Bis zu doppelt so schnelle Malware-Scans.\n• Zuverlässige Erkennung auch bei empfohlenen Einstellungen.\n• Einstellbare Gewichtung von Geschwindigkeit gegenüber Intensität des Scans. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Scan abgeschlossen!";
"BriefResultsTitle_CleanCompleted" = "Entfernen abgeschlossen!";
"BriefResultsTitle_NothingToClean" = "Keine Gefahren gefunden";
"BriefResults_NothingToClean" = "Tolle Neuigkeiten! Ihr Mac ist frei von potentiellen Schwachstellen. Schauen Sie später zu einer erneuten Überprüfung vorbei.";
"BriefResults_NothingSelected" = "Erwägen Sie, Ihr System nach möglichen schädlichen Dateien zu prüfen und selektieren Sie diese zum Entfernen. Lassen Sie Ihre Sicherheit und Privatsphäre nicht zu kurz kommen.";
"BriefResults_GreatResult" = "Großartiges Ergebnis!";
"BriefResults_TookEffor" = "Das erforderte einige Mühe!";
"BriefResults_Protected" = "Geschützt";
"BriefResults_MalwareFound" = "Auf Ihrem Mac wurde Malware entdeckt.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Entfernen abgeschlossen";
"CleanupCompleteTitle_CleanedSuffix" = "Entfernt";
"CleanupCompleteDescription_CleanupCompleted" = "Ihr Mac ist jetzt sicher!";

"PartialCleanupComplete_Title" = "Partielle Entfernung abgeschlossen!";
"PartialCleanupComplete_Description" = "Einige Malware verbleibt noch auf Ihrem Mac";

"CleanProgress_Status_InProgress" = "Entferne Malware-Dateien…";
"CleanProgress_Status_Finished" = "Löschprotokoll";

"CleanupFailedTitle_CleanupFailed" = "Bereinigung fehlgeschlagen";
"CleanupFailedDescription_CleanupFailed" = "Prüfen Sie das Protokoll auf Fehler beim Löschen und versuchen Sie es erneut.";

"BenefitTitle_0" = "Entfernt schädliche Dateien";
"BenefitTitle_1" = "Schützt Ihren Mac";
"BenefitDescription_0" = "Ermöglicht die Überprüfung, Untersuchung und Beseitigung aller gefundenen Bedrohungen im Handumdrehen.";
"BenefitDescription_1" = "Stellt sicher, dass Ihr System frei von Schwachstellen ist, um geschützt zu bleiben.";

"ScanModeTitle" = "Scan-Modus ist auf %@ eingestellt";
"ScanModeTitleShort" = "Scan-Modus: %@";
"ScanModeTitlePast" = "Scan-Modus war auf %@ eingestellt";
"ScanModeQuick" = "Schneller Scan";
"ScanModeBalanced" = "Ausgeglichener Scan";
"ScanModeDeep" = "Ausführlicher Scan";
"ScanModeDescription" = "Passen Sie die Scan-Leistung und -Fähigkeiten der Moonlock-Engine nach Ihren Wünschen an.";
"ConfigureScanButton" = "Konfigurieren…";

"Intro_UpdateInfoTitle" = "Bleiben Sie regelmäßig auf dem Laufenden:";
"Intro_LastScan" = "Zuletzt gescannt: %@";
"Intro_DatabaseUpdated" = "Datenbank aktualisiert: %@";

"Intro_LastScan_MinutesAgo" = "vor wenigen Minuten";
"Intro_LastScan_Today" = "heute";
"Intro_LastScan_Yesterday" = "gestern";
"Intro_LastScan_FewDaysAgo" = "vor ein paar Tagen";
"Intro_LastScan_WeekAgo" = "vor einer Woche";
"Intro_LastScan_LastMonth" = "letzter Monat";
"Intro_LastScan_MonthsAgo" = "vor einigen Monaten";
"Intro_LastScan_TooLongAgo" = "zu lange her";
"Intro_LastScan_Never" = "noch nie";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Auswählen und Entfernen von gefundenen Bedrohungen mit CleanMyMac X oder im Finder anzeigen zur manuellen Überprüfung und Löschung.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scanvorgang abgeschlossen!";
"ProcessReminder_CleanComplete_Title" = "Bereinigung abgeschlossen";
"ProcessReminder_ScanComplete_Description_Trial" = "Aktivieren Sie CleanMyMac, um Ihre Scanergebnisse anzuzeigen.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Malware gefunden";

"Malware_Info_AccessibilityLabel_Adware" = "Details zur gefundenen Adware";
"Malware_Info_AccessibilityLabel_Backdoor" = "Details zur gefundenen Backdoor";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Details zur gefundenen Browser-Kidnapping-Software";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Details zum gefundenen Keylogger";
"Malware_Info_AccessibilityLabel_Miner" = "Details zum gefundenen Krypto-Miner";
"Malware_Info_AccessibilityLabel_Ransomware" = "Details zur gefundenen Ransomware";
"Malware_Info_AccessibilityLabel_Spyware" = "Details zur gefundenen Spyware";
"Malware_Info_AccessibilityLabel_Virus" = "Details zum gefundenen Virus";
"Malware_Info_AccessibilityLabel_Worm" = "Details zum gefundenen Wurm";
"Malware_Info_AccessibilityLabel_PUA" = "Details zum gefundenem PUP";
"Malware_Info_AccessibilityLabel_Botnet" = "Details zum gefundenen Botnet";
"Malware_Info_AccessibilityLabel_Rootkit" = "Details zum gefundenen Rootkit";
"Malware_Info_AccessibilityLabel_Other" = "Details zu anderen gefundenen Bedrohungen";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Safari Startseite (%@)";

"CheckForUpdatesFailedText" = "Überprüfung fehlgeschlagen";

"ScanModeSpeedTitle" = "Tempo:";
"ScanModeDepthTitle" = "Tiefe:";
"ScanModePurposeTitle" = "Zweck:";

"ScanModeQuickSpeed" = "Am schnellsten";
"ScanModeQuickDepth" = "Oberflächlich";
"ScanModeQuickPurpose" = "Scannt die am meisten gefährdeten Bereiche Ihres Systems auf unmittelbare Bedrohungen. Ideal für regelmäßige Überprüfungen oder wenn Sie einfach wenig Zeit haben.";
"ScanModeBalancedSpeed" = "Mäßig";
"ScanModeBalancedDepth" = "Mittel";
"ScanModeBalancedPurpose" = "Bietet eine Mischung aus Geschwindigkeit und Gründlichkeit. Scannt eine breite Palette von Dateien und Systemstandorten und bietet einen ausgewogenen Ansatz für die Sicherheitsprüfung.";
"ScanModeDeepSpeed" = "Langsamste";
"ScanModeDeepDepth" = "Umfassend";
"ScanModeDeepPurpose" = "Führt eine gründliche Untersuchung Ihres gesamten Systems durch, wobei jede Datei und jeder Ordner untersucht wird. Am besten geeignet, wenn ein Höchstmaß an Sicherheit erforderlich ist oder nach einer vermuteten Malware-Aktivität.";
